Loading...
Searching...
No Matches
Opm::Linear::PeerSet Class Reference

A set of process ranks. More...

`#include <overlaptypes.hh>`

Inheritance diagram for Opm::Linear::PeerSet:

## Public Member Functions

void | update (const BorderList &borderList)

## Detailed Description

A set of process ranks.

The documentation for this class was generated from the following file:

- opm/simulators/linalg/overlaptypes.hh